How to remove libxy-dev from Debian 9 (Stretch)